package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 用户在机构的 用户类型 （担任什么角色）
 */
public enum OrganizationUserType {

    Student("学生"),
    Teacher("老师"),
    Consumer("普通"),
    Manager("管理员"),
    ;

    @Getter
    private String remark;

    OrganizationUserType(String remark) {
        this.remark = remark;
    }
}
